object Form1: TForm1
  Left = 375
  Height = 240
  Top = 250
  Width = 320
  Caption = 'Form1'
  ClientHeight = 240
  ClientWidth = 320
  OnCreate = FormCreate
  LCLVersion = '2.0.6.0'
  object Label1: TLabel
    Left = 0
    Height = 240
    Top = 0
    Width = 320
    Align = alClient
    Alignment = taCenter
    Font.Height = -27
    Font.Style = [fsBold, fsUnderline]
    Layout = tlCenter
    ParentColor = False
    ParentFont = False
  end
end
